Archives | Contacts | Politique de confidentialité
3 décembre 2007
Nerd 2.0

Archive est de retour!

Pour une petite inspection de routine du blog aujourd'hui, j'ai réalisé que ma peur archive ne fonctionne plus. Le plugin utilisé «KG Archives", par lequel je me rends compte référentiel, seulement signalé une erreur SQL.

Après une courte visite au site du promoteur et de télécharger la dernière version du plugin l'erreur a été rapidement corrigée.
Super communauté pour Wordpress!

Télécharger: KG-4.0 Archives
Nouvelles développeur

Similar Posts:
WordPress "Getz" a été publié
Archive pour Wordpress! Sans liens?
Nouveaux sécurité et corrections de bugs pour WordPress
Correction pour WordPress
Enfin fait: La mise à jour WordPress 2.3

Commentaire sur